Auto Multiple Choice - Bug # 64: Pb de mise a jour sur mac

Status: Closed Priority: Normal
Author: Jean-Charles Ceccato Category:

Created: 06/21/2012 Assignee:

Updated: 12/22/2012 Due date:

Description: Bonjour,

je viens de mettre a jour les ports sur mon mac et AMC ne se lance plus. L'erreur affichée est la suivante :

Xlib: extension "RANDR" missing on display "/tmp/launch-EduZLW/org.x:0".
Format d'image non reconnu at /opt/local/lib/AMC/perl/AMC-gui.pl line 101.

Merci d'avance,

History

06/21/2012 03:55 pm - Denis C
Bonjour

Pourriez-vous donner plus d'élément sur votre environnement? Version d'amc, de macports, de Leopard....

Cordialement

06/21/2012 04:20 pm - Jean-Charles Ceccato
Re Bonjour,

Snow Leopard version 10.6.8

Macports version 2.1.1

AMC version 1.1.0 (qui ne veux pas se lancer donc)

ImageMagick 6.7.7 (vu que dans l'explication sur l'installation, il semblait il y avoir des pbs possible avec perimagick)
J'ai fait les mise a jour en faisant:

sudo port selfupdate pour le Macports

sudo port upgrade outdated pour le reste.

Merci,
Cordialement

PS : en attendant j'ai virtualisé Ubuntu et chargé AMC, ca a l'air de marcher

08/10/2012 10:33 am - Alexis Bienveniie

Voir la note 13 de #68 pour une possibilité de réparation avec MacPorts...

09/06/2012 09:33 am - Alexis Bienveniie
- Status changed from New to Feedback

09/12/2012 10:06 am - Jean-Charles Ceccato
Ca fonctionne avec les mises a jour. Merci beaucoup.

09/12/2012 10:08 am - Alexis Bienveniie
- Status changed from Feedback to Resolved

12/22/2012 10:22 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from Resolved to Closed
